<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="@color/purple_500"
        android:pathData="M54,9C32.02,9 14,27.02 14,49s18.02,40 40,40s40,-18.02 40,-40S75.98,9 54,9zM54,85C35.34,85 20,69.66 20,51s15.34,-34 34,-34s34,15.34 34,34S72.66,85 54,85z" />
</vector>
